caption: Log events for Android app installs
default: false
desc: |-
  Setting the policy to True sends reports of key, policy-triggered Android app installation events to Google.

  Setting the policy to False or leaving it unset means no events are captured.
example_value: true
features:
  dynamic_refresh: true
  per_profile: true
items:
- caption: Android app install event logs are shared with Google
  value: true
- caption: Android app install event logs are not shared with Google
  value: false
owners:
- file://components/policy/OWNERS
- pastarmovj@chromium.org
schema:
  type: boolean
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:67-
tags:
- google-sharing
type: main
